 
#hsbody{
width:78.333em; /*940*/
margin:0 auto;
clear:both;
}
#ContentArea {
width:59.98em; /*720*/
float:left;
}
#hsbody table,
#hsbody form
{
	width:100%;
}

#hsbody p{
padding-bottom:1em;
} 
#hsbody p.pad-none{
padding-bottom:0;
} 
#hsbody form ,
#hsbody fieldset,
#hsbody table,
#hsbody input,
#hsbody select
{
	margin:0;
	padding:0;
}

#hsbody select
  option{
	margin:0;
	padding:0 .5em;
}

#hsbody .error li{
	padding-left:1.6667em; /*20px*/
}

#hsbody table {
    font-size:1em;
	border-collapse:collapse;
	margin-bottom:1.5em;
}

#hsbody table caption, #hsbody  caption {
    text-align:left; 
    font-size:1.0833em; /*13px*/
	color:#1b2a64;
	font-weight:bold;
	padding:0 0 .67em 0; /*0 0 8px 0*/
}


#hsbody table td { 
    text-align:right;
    margin:0;
	}


#hsbody table.TxtLeft thead th,
#hsbody table.TxtLeft tbody th { 
    text-align:left; 
    padding:0.35em;   
    margin:0; 
	border-bottom:#ed7b22 1px solid;
	color:#000;
}
#hsbody table.TxtLeft thead th.firsthead,
#hsbody table.TxtLeft tbody th.firsthead{ 
    text-align:left; 
    padding:0 .35em .35em .35em;   
    margin:0; 
	border-bottom:#ed7b22 1px solid;
	color:#000;
}
#hsbody table.TxtLeft tbody td{
    text-align:left; 
	padding:0.35em;   
	border-bottom:1px solid #ccc;
}
#hsbody table.TxtLeft tbody td.padrightnone{
	padding:.35em  0 .35em .35em;   

}
#hsbody table.TxtLeft tbody td.border-none{
	border-bottom:0px solid #ccc;
}
#hsbody table thead th,
#hsbody table tbody th { 
    text-align:right; 
    padding:0.35em;   
    margin:0; 
    color:#000;
}

#hsbody table thead th{padding:0.35em;   }

#hsbody table td{ padding:padding:0.35em;    }

#hsbody table tbody th
 {
    color:#666; 
    font-weight:normal;
}

#hsbody table.TxtLeft .align-center{text-align:center}
#hsbody table.TxtLeft .align-right{text-align:right}
#hsbody h1 {
    font-size:2.250em; /*27*/
	color:#1a2963;
	position:relative;
	font-weight:normal;
	font-family:helvetica, arial, verdana, Helvetica, sans-serif; 	
	padding-bottom:0.8519em; /*23px*/
	line-height:0.519em; /*14*/	
}

#hsbody h2 {
    text-align:left; 
    font-size:1.0833em; /*13px*/
	color:#1b2a64;
	font-weight:bold;
	padding:0 0 .67em 0; /*0 0 8px 0*/
}
#hsbody h2 a{
   	color:#1b2a64;
	text-decoration:none;
}
#hsbody h2 a:hover{
   	color:#ed7b22;	
}

#hsbody h2.pad-bot-none {
	padding:1em 0 0 0 ; 
}
#hsbody h3{
    text-align:left; 
    font-size:1.0833em; /*13px*/
	color:#1b2a64;
	font-weight:bold;
	padding:0 0 .67em 0; /*0 0 8px 0*/

}

#hsbody h5{
    text-align:left; 
    padding:.35em ;
padding-left:0;    
    margin:0; 
	border-bottom:#ed7b22 1px solid;
	color:#000;
	font-size:1em;

}


#hsbody fieldset { 
    border:0;
    position:relative;
}

#hsbody .error li,
#hsbody  #errorDiv,#hsbody .error{
    color:#f00;
    margin:0;
    }

#hsbody legend {
    font-weight:bold; 
    font-size:1.4em;
    margin:0;
	color:#666;
	padding:0;
	
}

#hsbody label {
    display:block;
    float:left;
   	clear:left;
}

#hsbody dt {
    float:left;
	clear:left;
    display:block;
    width:2.0834em;
	font-style:oblique;
	font-size:0.9167em; /*11px*/
}

#hsbody dd {
 display:inline;
 float:left;
 font-style:oblique;
 width:95%;
 font-size:0.9167em; /*11px*/

 }


 #hsbody ul.error{
	background:none !important;
	width:90%;
	padding:0 !important;
	margin:0 !important;;
    }
	
#hsbody ul.error li,
#hsbody  #errorDiv,#hsbody .error{
    color:#f00;
    margin:0;
	padding:.35em .35em .35em 1em !important;
	background:url('../images/bullet.gif') no-repeat left 10px !important;
    }

#hsbody .OrngClr, #hsbody .OrngClr a {
color:#ed7b22;
}
#hsbody input.button {
    margin-right:1.5em;
    cursor:hand;
    cursor:pointer;
	height:1.7692em !important; /*23px*/
}
#hsbody input.button-marginnone {
    cursor:hand;
    cursor:pointer;
	height:1.7692em !important; /*23px*/
}
.istyle{
border:#d2d2d2 1px solid;
font-size:1em;
padding:1px !important;
height:1.6667em; /*20px*/
line-height:1.6667em; /*20px*/
}


.select-style{
font-size:1em;
}
.marginright5{
	margin:0.8333em; /*10px */
	border:red 1px solid;
}

:focus, :active , a, input, select{
outline: none;
-moz-outline: none;
}
#ContentArea ul.content, #ContentArea ul.content ul, #ContentArea ul.content ul ul, #ContentArea ul.content li , #ContentArea ul.content li ul li, #ContentArea ul.content li ul li ul li , #ContentArea ul.content-first li{
list-style-type:none;
padding:.35em .35em .35em 1.5em;
clear:both;
background:url('../images/bullet.gif') no-repeat left .8333em !important;
width:96%
}

#ContentArea ul.content-first  {
padding:0 .35em .35em 1.5em;
}
#ContentArea ul.content-first li.first {
padding:0 .35em .35em 1.5em;
background:url('../images/bullet.gif') no-repeat left .5em !important;
}
#ContentArea ul.content li.last{
padding:.35em .35em 0 1.5em;
background:url('../images/bullet.gif') no-repeat left .8333em !important;
}
#ContentArea ul.content li ul  {
background:none !important;
width:97%;
}
#ContentArea ul.content li ul li {
width:93%;
float:left;

}
#ContentArea ul.content li ul li ul li{
width:95%;
background-color:#666;
}
#ContentArea ul.content{
background:none !important;
padding-bottom:0 0 .35em 0 !important;
}
#ContentArea{
	padding-bottom:0.5833em; /*7px*/
}
#ContentArea ul.contentTV {
list-style-type:none;
}
#ContentArea ul.contentTV li  {
padding:.5em 0em;
}
#ContentArea ul.contentTV li span img {
vertical-align:middle;
margin-right:.5em;
width:1em;
}
/* ############################################################### */
/*                        generic classes                          */
/* ############################################################### */

#hsbody a {
    color: #333;
	text-decoration:underline;
}

#hsbody a:hover {
	text-decoration:none;
	color:#ed7b22
}


#hsbody a img{
	border:0;
}

#hsbody  .floatleft  {
    float:left;
}
#hsbody .floatright {
    float:right;
}
#hsbody .clear {
    clear:both;
}
#hsbody .alignleft {
    text-align:left;
}
#hsbody .alignright {
    text-align:right;
}
#hsbody .aligncenter {
    text-align:center ;
	
}

#hsbody .title {
      font-weight:bold;
}    

#hsbody .pos {
    color:#1BA71B; /* green displayed on positive change */
}   


#hsbody .neg {
    color:#CC0000; /* red displayed on negative change */
}

#hsbody .nochange {
    color:#4883C0; /* no change */
}

#hsbody .result {
    font-weight:bold;
}

#hsbody .hide {
    display:none;
}

#hsbody .abbr,
#hsbody acronym, 
#hsbody abbr {
    cursor: help; 
    border-bottom: 1px dashed #c9c9c9 !important;
}



#hsbody tr.borderboth td,
#hsbody tr.borderboth th{
border-top:1px solid #000;
padding-bottom:1.25em;
}

#hsbody tr.total th,
#hsbody tr.total td{
font-weight:bold;
border-top:1px solid #000;
border-bottom:1px solid #000;
}

.pad4{
padding-top:.3333em;
}

#hsbody .wid40 {
    width:39% !important;
}
#hsbody .wid50 {
    width:49% !important;
}
#hsbody .wid60 {
    width:59% !important;
}
#hsbody .wid160 {
width:13.333em; /*160*/
margin:0 0 0 1em;
}

#hsbody .wid550 {
width:45.83em; /*550*/
margin:0 0 1em 0;
}
/* ############################################################### */
/*                      Home Page                          */
/* ############################################################### */



/*#hsbody #Home {
padding-bottom:.5em;
float:left;
width:100%;
}*/

#hsbody #Home {
padding-bottom:.8em;
float:left;
width:100%;
}

#hsbody #Home .rns-items {
width:22%;
float:left;
margin-right:2%;
padding-right:2%;
border-right:1px solid #dddddd;
/* height:16em; */
height:17em;
overflow:hidden;
}
#hsbody #Home .rns-items #notice{
background-color:#c20000;
padding:0 !important;
behavior: url(PIE.htc);
-webkit-border-radius:0.500em; -moz-border-radius:0.500em; border-radius:0.500em;
width:205px !important;
}
#hsbody #Home .rns-items #notice p{
padding:0.50em 0 0.50em 0.50em !important;
}

#hsbody #Home .comp-reports #notice{
background-color:#c20000;
padding:0 !important;
behavior: url(PIE.htc);
-webkit-border-radius:0.500em; -moz-border-radius:0.500em; border-radius:0.500em;
width:198px !important;
margin-top:1em;
}
#hsbody #Home .comp-reports #notice p{
padding:0.50em 0 0.50em 0.50em !important;
}

#hsbody #Home .comp-reports #notice p a{
color:#fff !important;
text-decoration:none;
}

#hsbody #Home .rns-items p a{
color:#fff !important;
text-decoration:none;
}


#hsbody #Home .comp-reports span,
#hsbody #Home .rns-items span{
float:left;
width:100%;
color:#999999;
}
#hsbody #Home .comp-reports ul li,
#hsbody #Home .rns-items ul li{
padding-bottom:.8em;
}

#hsbody #Home .comp-reports {
float:left;
width:21%;
float:left;
margin-right:2%;
padding-right:1%;
border-right:1px solid #dddddd;
height:16em;
}
#hsbody #Home #share-price{
float:left;
width:19%;
}
#hsbody #Home #share-price .price{
color:#ed7b22;
font-weight:bold;
font-size:1.5em;
padding-right:.5em;
}
#hsbody #Home #share-price .ThumbChart{
margin:1em 0px;
width:14.583em; /*175*/
}
#hsbody #Home #share-price #change{
font-size:0.917em; /*11*/
}
#hsbody #Home #share-price #change span{
padding-right:.8em;
padding-left:.3em;
}
/* ############################################################### */
/*                      Home Page                          */
/* ############################################################### */



#hsbody #IrHome {
float:left;
width:100%;
}
#hsbody #IrHome .rns-items {
width:30%;
float:left;
margin-right:2%;
padding-right:2%;
border-right:1px solid #dddddd;
height:16em;
}
#hsbody #IrHome .comp-reports span,
#hsbody #IrHome .rns-items span{
float:left;
width:100%;
color:#999999;
}
#hsbody #IrHome .comp-reports ul li,
#hsbody #IrHome .rns-items ul li{
padding-bottom:.8em;
}


#hsbody #IrHome .comp-reports {
float:left;
width:30%;
float:left;
margin-right:2%;
padding-right:1%;
border-right:1px solid #dddddd;
height:16em;
}
#hsbody #IrHome #share-price{
float:left;
width:30%;
}
#hsbody #IrHome #share-price .price{
color:#ed7b22;
font-weight:bold;
font-size:1.5em;
padding-right:.5em;
}
#hsbody #IrHome #share-price .ThumbChart{
margin:1em 0px;
width:14.583em; /*175*/
}
#hsbody #IrHome #share-price #change{
font-size:0.917em; /*11*/
}
#hsbody #IrHome #share-price #change span{
padding-right:.8em;
padding-left:.3em;
}

#hsbody #IrHome .financial-highlight-panel {
width:64%;
float:left;
margin-right:2%;
padding-right:2%;
border-right:1px solid #dddddd;

}
/* ############################################################### */
/*                      Advisers Page                      */
/* ############################################################### */



#hsbody #advisers_page table td{padding-bottom:0.75em; padding-top:0.25em; width:55%;}



/* ############################################################### */
/*                     chart styles                               */
/* ############################################################### */



#hsbody #share_chart_page #graphImg {margin:0 auto;}

#hsbody #share_chart_page form p{
clear:both;
}


#hsbody #share_chart_page fieldset{
width:50%;
float:left;
}
#hsbody #share_chart_page fieldset h3{
    text-align:left; 
    font-size:1.0833em; /*13px*/
	color:#1b2a64;
	font-weight:bold;
	padding:0 0 .67em 0; /*0 0 8px 0*/
}

#hsbody #share_chart_page p.label label{width:5em}

#hsbody #share_chart_page fieldset#sharechartTimePeriod label{
width:5em;
line-height:1.95em;
}

#hsbody #share_chart_page fieldset.comparisons input {
	margin:0;
	padding:0;
	height:1.25em;
	width:1.25em;
	float:left;
	clear:none;
	margin-right:1em;
}

#hsbody .ibutton {
height:1.7692em !important; /*23px*/
}

#hsbody #share_chart_page fieldset p{padding:0 0 .83em 0; /*0 0 10px 0*/float:left;width:100%;}
#hsbody #share_chart_page fieldset p.pad-none{ padding:0;}

#hsbody #share_chart_page fieldset.comparisons label {float:left; clear:none;}

#hsbody #share_chart_page .error {
float:left;
clear:both;
}




#hsbody #share_chart_page #chartLft{width:33%; float:left;}
#hsbody #share_chart_page p{clear:both; }
#hsbody #share_chart_page #chartRgt{float:right; width:25%; }

#hsbody #share_chart_page form{clear:both;}
#hsbody #share_chart_page #chartRgt fieldset{float:left; clear:both; width:100%;}


#hsbody #share_chart_page #chartRgt input.button{margin-left:0;}

#hsbody #share_chart_page .redraw-panel{text-align:right;}

/* ############################################################### */
/*                 major shareholders                              */
/* ############################################################### */



#hsbody #major-shareholders table td {width:33%;}

#hsbody #major-shareholders dd {margin:0;}





/* ############################################################### */
/*                        regulatory news                          */
/* ############################################################### */



#hsbody .keyword,#hsbody .during {
float:left;
padding-right:1.66em;/****20px******/
}


#hsbody #search_form {
padding:0;
margin:0;
}

#hsbody #search_form p {
margin-top:0;
margin-bottom:0;
}

#hsbody #search_form p .padLR10 {
padding:0 .8333em; /*10px*/
line-height:1.9167em; /*23px*/
}

#hsbody #search_form legend {
display:none;
}

#hsbody #advanced_options  {
clear:both;
padding:0 0 0 15.1667em; /*182px*/

}

#hsbody #advanced_options p {
clear:both;
}

#hsbody #advanced_options label {
width:7em /*191px*/;
}

#hsbody .keyword label,#hsbody .during label {
width:auto;
display:block;
clear:left;
padding:.4167em 0; /* 5px */
}

#hsbody .keyword .istyle{
padding:0 !important;
height:1.7500em; /*21px*/
line-height:1.7500em; /*21px*/
width:14.1667em /*170px*/
}
#hsbody .keyword select{
height:1.9167em !important; /*23px*/
}
#hsbody p.advance-search{
clear:both;
}

#hsbody .advanced_search {
line-height:2em;
}


#news-filter select{margin-right:1em;}

#hsbody p#navigation {overflow:hidden; margin-bottom:0; padding-bottom:1em;}

/* ############################################################### */
/*                      disclaimer styles                            */
/* ############################################################### */


#hsbody .disclaimer {
    font-family:arial,verdana, sans-serif;
    border-top:1px solid #ccc;
    padding-top:0.25em;
    margin-top:0.92em;/*****10px******/
    float:left;
    clear:both;
    width:100%;    
    font-size:0.9167em;/*****11px******/
	color:#666;
}

#hsbody .disclaimer p {
    float:left;
    padding:0;
    margin:0;
    line-height:1.8em;
	color:#666;
	border:0 !important
}

#hsbody .disclaimer .hemscottlink {}

#hsbody .disclaimer .disclaimerlink{
    float:right;
    text-align:right;
    padding:0;
    margin:0;
    line-height:1.8em;    
}

#hsbody .disclaimer .hslogo {
  float:left;
  display:block;
  margin:.1818em .9091em .4545em 0; /*2px 10px 5px 0;*/  
  height:15px;
  width:68px;
  background:url('http://hsprod.investis.com/common/link-logo.png') no-repeat 0 0;
  padding:0;    
  line-height:2em;
  cursor:pointer;
  font-size:0.9167em;/*****11px******/
}

#hsbody .disclaimer a.hslogo:hover {
 background-position:0 -15px;
}

#hsbody .disclaimer .hslogo * {
  display:none;
}

/* ############################################################### */
/*                        Share Price download                   */
/* ############################################################### */

#hsbody #download input {
    float:left;
}



#hsbody #download label {
}
#hsbody #download .Hd {
background:#eee;
width:100%;
padding:.35em;
font-size:1em;
font-weight:bold;
}


/* ############################################################### */
/*                        Email Alerts                            */
/* ############################################################### */

p.login label{
	padding:.42em .83em 0 0; /*5px 10px 0 0*/
}
#register-box  label, #hsbody div.alertbox label {
	width:25em !important;
	margin-bottom:0.834em;
}

#register-box  input{
	width:25em;
}

#register-box select{
	width:15em;
}

#hsbody div.alertbox input{ 
	margin:0;
	padding:0;
	line-height:1.6667em; /*20px*/
	height:1.2500em; /*15px*/
	}

#hsbody div.alertbox label{ 
	clear:none !important;
	height:1.2500em; /*15px*/
	height:1.2500em; /*15px*/
	
}
#hsbody .alertbt-pad-right10{ 
	padding-right:0.8333em; /*10px*/	
}
.alertp{
	margin:0;
	padding:0 0 0.834em 0;/******10px********/
}




#hsbody p.alert_box {
clear:both;
margin:0.834em 0 !important;/******10px********/
}

#hsbody p.alert_box label {
float:left;
clear:none;
width:auto;
margin-left:0.834em;
}


#hsbody p.cancontact label {
width:100%;
}


#hsbody p.cancontact input {
float:right;
}


#hsbody p.alert_box input {
float:left;
}


#hsbody #alerts fieldset p {
clear:both;
}


#hsbody #alerts fieldset {
	clear:both;
	float:left;
	width:100%;
}



/* ############################################################### */
/*                       Divindend Calcalutor                           */
/* ############################################################### */


#dividend-calc  h3{
    text-align:left; 
    font-size:1.0833em; /*13px*/
	color:#1b2a64;
	font-weight:bold;
	padding:0 0 .67em 0; /*0 0 8px 0*/

}

.dividend-calc-content{
width:56.5000em; /*678px*/
float:left;
padding:1.2500em 0 0  0; /*15px 0 0 0*/
}

.dividend-calc-content p{
padding:.4167em 0 !important; /*5px 0*/
float:left;
width:100%;
}
.dividend-calc-content p label{
width:30%;
float:left;
clear:none !important;
}
.dividend-calc-content p label.right{
width:70%;
float:left;
}

.dividend-calc-content p label.pad-top{
padding-top:.4167em !important; /*5px */
} 
.dividend-calc-content p label.right input{
float:left;
margin-right:.4167em !important; /*5px */
}

#dividend-calc form#dividendcalc input.inputText{
	width:15em;
}


/* ############################################################### */
/*                            summary chart                      */
/* ############################################################### */


#hsbody table.summaryprices  tr td{
    
    text-align:left;
    width:20%;
}

#hsbody table.summary  tbody tr td{
	width:16em;
}

#hsbody table.summaryprices  tr th{
    text-align:left;
}



/* ############################################################### */
/*                             TSR Chart styles                     */
/* ############################################################### */




#hsbody #alerts input,
#hsbody #alerts select {
float:left;
}


#alerts label {
float:left;
width:7em;
}

.hs_alerts_login_error,
.hs_alerts_register_error {
background:#FFCFCF;
border:1px solid #EF9595;
padding:0;
margin:0;
display:none;
width:41.6667em; /*500px*/
float:left;

}

.hs_alerts_login_error p,
.hs_alerts_register_error p{
margin:.4167em .8333em !important; /*5px 10px */
}

.hs_alerts_register_button.running,
.hs_alerts_login_button.running{
 border:0;
 background:url('/javascripts/jquery/ajax-loader.gif') no-repeat 10px;
 height:2.5000em; /*30px*/
 line-height:4.1667em; /*50px*/
 width:18.3333em; /*220px*/
}


/************ Board page **********************/
.Board{
float:left;
border-bottom:1px solid #ccc;
margin-bottom:1.2500em; /*15px*/
padding-bottom:1.25em;
}
.Boardpad-none{
float:left;
border-bottom:0px solid #ccc;
margin-bottom:0;
padding-bottom:0;
}

.Board img, .Boardpad-none img{
float:left;
margin-right:1.5em;
width:11.6667em; /*140*/
}
.BoardTxt{
float:left;
width:72%;
padding-right:.5em;
overflow:hidden;
}
.Board .moreLink {
	float:right;
	padding-right:3.5em;
	padding-top:.5em;
	padding-bottom:0 !important;
}


/************ CMS page table  **********************/
table.CMSTable {
border-top:#fff 2px solid !important;
}
table.CMSTable tr td p{
text-align:left;
}
table.CMSTable tr td 
{
vertical-align:top;
padding-top:1.25em;
border-top:1px solid #ccc;
}
table.CMSTable tr td.Image img{
margin-right:1.5em;
width:11.5000em; /*138*/
border:#ccc 1px solid;
padding:0 0 1.25em 0;
}
.CMSInnerImg{
width:17.917em; /*215*/
margin:0 0 1em 1em;
float:right;
}
/************ key financial date page css  **********************/
.financial-graph-outer {
width:60.000em; /*720*/
float:left;
}
.graph-panel {
width:30em; /*360*/
float:left;
padding:0 0 1.67em 0; /*0 0 20px 0*/
text-align:center;
}
.graph-panel img{
padding:0 0 1em 0; 

}
/* Download css start here */
.download-panel{
width:auto;
float:left;
padding:.1667em 1em 0 0; /* 2px 12px 0 0*/
}
.download-bt{
float:right !important;
padding:0 10.1667em 0 0 !important; /*0 122px 0 0*/
}
.download-bt input{
float:right !important;
}
/* Download css start here */

.bio-border{border:1px solid #eaeaeb;}


.CMSTable td.Image{text-align:left!important;width:145px!important}